/* links */

a:link, a:active, a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #125491;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
/*	text-decoration: underline; */
	color: #C10A27;
}

/* menu */

.menu {
	padding: 0px 0px 0px 0px;
	/* background-image: url(images/bg_menu.png); */
	background-repeat: repeat-y;
	border-bottom: outset #000000;
	border-right: outset #000000;
	border-left: thin solid #000000;
	border-top: thin solid #000000;
}

td.menuline {	
	padding: 5px 5px 5px 5px;
	text-align: left;
}

td.menuline:hover {
/*  background-color: #F2F3F5;
	background-image: url(images/bg_menu_hover.png);
	background-repeat: repeat-y; */
	padding: 5px 5px 5px 5px;
}

/* body */

body {
	background-color: #ffffff;
/*	background-image: url(images/bg.png);
	background-repeat:repeat-x; */
}

.contenttable {
	background-color: #ffffff;
	border-bottom: outset #000000;
	border-right: outset #000000;
	border-left: thin solid #000000;
	border-top: thin solid #000000;
}

.content {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	color:  #000000;
	padding: 10px 10px 10px 10px;
	text-align: left;
}

.right_nav {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	color:  #000000;
	padding: 10px 10px 10px 10px;
	text-align: left;
}

.content_index {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	color:  #000000;
	padding: 10px 10px 10px 10px;
	text-align: center;
}

.header {
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bolder;
	color: #003767;
	padding: 10px 10px 10px 10px;
	text-align: left;
}

/* footer */

.footer {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
}